.sort_radio
  width: 48%
  margin-bottom: 10px

.radio_hidden
  display: none

.fake_radio
  padding: rem(10px) rem(15px)
  border: 2px solid $light-grey
  border-radius: 10px
  color: $dark-grey

.radio_hidden:checked + .fake_radio
  border-color: $red
  color: $red

.label_group-month
  display: flex
  flex-wrap: wrap